<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AIFF Audio File</key>
	<string>AIFF-audiobestand</string>
	<key>Apple M4V Video File</key>
	<string>Apple M4V-videobestand</string>
	<key>CFBundleDisplayName</key>
	<string>MacWhisper</string>
	<key>CFBundleName</key>
	<string>MacWhisper</string>
	<key>Folder</key>
	<string>Map</string>
	<key>MP3 Audio File</key>
	<string>MP3-audiobestand</string>
	<key>MPEG-4 Audio File</key>
	<string>MPEG-4-audiobestand</string>
	<key>MPEG-4 Movie</key>
	<string>MPEG-4-video</string>
	<key>Markdown</key>
	<string>Markdown</string>
	<key>NSCalendarsFullAccessUsageDescription</key>
	<string>Geef toegang tot je agenda om vergadertitels automatisch in te vullen</string>
	<key>NSCameraUsageDescription</key>
	<string>Om video's op te nemen en te transcriberen</string>
	<key>NSHumanReadableCopyright</key>
	<string>Good Snooze 2025</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Om de invoer van je microfoon om te zetten in tekst</string>
	<key>Ogg Audio</key>
	<string>Ogg-audio</string>
	<key>QuickTime Movie</key>
	<string>QuickTime-film</string>
	<key>Subtitle File</key>
	<string>Ondertitelbestand</string>
	<key>WAV Audio File</key>
	<string>WAV-audiobestand</string>
	<key>WebVTT File</key>
	<string>WebVTT-bestand</string>
	<key>Whisper Transcription</key>
	<string>Whisper-transcriptie</string>
</dict>
</plist>
